FUNCTION TEMPLATE(3)

NAME
boost::xpressive::range - Match a range of characters.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
template<typename Char> unspecified range(Char ch_min, Char ch_max);

DESCRIPTION

Match any character in the range [ch_min, ch_max].

Parameters:

    ch_max
        The upper end of the range to match.

    ch_min
        The lower end of the range to match.